[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.Palette

Handle to the color palette used in image data.

## Declaration

Source position: graphics.pp line 858

`public property TGraphic.Palette : HPALETTE read GetPalette write SetPalette;`

## Description

Palette is a HPALETTE property which contains the handle to the color palette used in image data. When Palette is set to 0, the graphic does not need or use a palette.

Remark: | The value for the property is always 0 in the current implementation. Setting a new value is not implemented.